Bug 244500 - Can't load with php 5.2
Summary: Can't load with php 5.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-apc (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Chabot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-16 07:15 UTC by Remi Collet
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 3.0.14-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 14:03:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Remi Collet 2007-06-16 07:15:44 UTC
When trying to load this module :

Unable to initialize module
Module compiled with module API=20050922, debug=0, thread-safety=0
PHP    compiled with module API=20060613, debug=0, thread-safety=0
These options need to match

Please rebuild against php-5.2 and follox new Guidelines for ABI compatibility
check (as Bug #244045).

Regards

Comment 1 Fedora Update System 2007-06-29 14:03:26 UTC
php-pecl-apc-3.0.14-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.